checkdnsrr
define_syslog_variables
Network Functions
PHP Manual

# closelog

(PHP 4, PHP 5)

closelog — Close connection to system logger

### Description

bool closelog ( void )

closelog() closes the descriptor being used to write to the system logger. The use of closelog() is optional.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- define_syslog_variables()
- syslog()
- openlog()

checkdnsrr
define_syslog_variables
Network Functions
PHP Manual